package cn.axzo.workflow.starter.mq.broadcast.consumer;

import cn.axzo.framework.rocketmq.Event;
import cn.axzo.framework.rocketmq.EventConsumer;

public interface InnerWorkflowListener {

    void handleEvent(Event event, EventConsumer.Context context);

    boolean dispatch(Event event);
}

